html,html *{
 margin:0px;
 padding:0px;
}

body{
    margin:0px;
    padding:0px;
    font-family: 'Century Gothic','Apple Gothic',QuicksandLight,Futura,Avenir,'Arial','sans serif';
    font-size:13px;
    line-height:1.3em;
    color:#fff;
     background:#0198f7;
    //background:#0198f7 ;
    //background: url('images/bg.jpg') repeat-xy #0198f7;
    position:relative;
    height:auto;
    top:0px;
}




h1,h2,h3,h4,h5,h6{
	margin:auto;
	text-align:center;
	padding-top:0.2em;
	padding-bottom:0.5em;
	font-weight:bold;
	color:#fff;
	-moz-text-shadow:0px 0px 1px #1b75b9;
	-webkit-text-shadow:0px 0px 1px #1b75b9;
	-o-text-shadow:0px 0px 1px #1b75b9;
	text-shadow:0px 0px 1px #1b75b9;
}

a{
	font-style:none;
	text-decoration:none;
	color:#fff;
}

a:hover,.pictures_table_box a:hover{
	color:#0096ff;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

a.button{
	display:inline-block;	
}

p{
	line-height:1.8em;
	text-align:justify;
}
p,div{
	word-wrap:break-word;
}

fieldset{
	padding:5px 10px 10px 10px;
	border:1px solid #fee;
	-moz-box-shadow:inset 0px 0px 1px #448;
	-o-box-shadow:inset 0px 0px 1px #448;
	-webkit-box-shadow:inset 0px 0px 1px #448;
	box-shadow:inset 0px 0px 1px #448;
}
legend{
	font-weight:bold;
	font-size:15px;
	padding:5px;	
	-o-text-shadow:0px 0px 5px #1b75b9,0px 1px 0px #1b75b9;
	-webkit-text-shadow:0px 0px 5px #1b75b9,0px 1px 0px #1b75b9;
	-moz-text-shadow:0px 0px 5px #1b75b9,0px 1px 0px #1b75b9;
	text-shadow:0px 0px 5px #1b75b9,0px 1px 0px #1b75b9;
}


th{
	background:#ffc600;
	color:#5a5a5a;
	border:1px solid #ffc600;
	padding:3px;
	padding-left:5px;
}

td{
	padding:3px;
	padding-left:5px;	
}

.clear{
	clear:both;
}


#based_wrapper{
	
}

#wrapper{
	
}

#based_header{
	width:100%;
	height:100px;
	background: url('images/based_header.jpg') repeat-x #00d8ff;
}

#header{
	margin:0px auto;
	width:800px;
	min-height:100px;
	
}

#based_content{
	padding:5px;
	min-height:800px;
	background: url('images/based_content.jpg') repeat-x #d1eaef;
}

#content{
	margin:0px auto;
	margin-top:-20px;
	width:800px;
	height:auto;
	padding-bottom:30px;
	
}

#based_banner{
	margin-top:-30px;
	min-height:300px;
	background: url('images/based_banner.jpg') repeat-x #d1eaef;
}

#banner{
	width:800px;
	margin:0px auto;
	min-height:300px;
	background: url('images/banner.jpg') repeat-x #d1eaef;
}

.banner_picture{
	padding-top:43px;
	margin:0px auto;
	width:780px;
	min-height:200px;
}

#left_column{
	width:200px;
	float:left;
	//min-height:400px;

}

#mid_column{
	//background:#2ab5ce;
	background:#3e3e3e;
	width:340px;
	margin-right:3px;
	margin-left:3px;
	float:left;
	min-height:746px;
	border:1px solid #fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;

}

#right_column{
	display:block;
	width:248px;
	float:left;
	background:#3e3e3e;
	border:1px solid #fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;

}



#based_footer{
	position:relative;
	bottom:0px;
	min-height:160px;
	background: url('images/based_footer.jpg') repeat-x #0198f7;
}

#footer{
	margin:0px auto;
	width:800px;
	height:200px;
	background: url('images/based_footer.jpg') repeat-x #0198f7;

}


/*CONTENT*/

#radio_wrapper{
	background:#ff3333;
	padding:4px;
	padding-top:7px;
	border:1px solid #fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

#radio_box{
        background:#ff3333;
        color: #ff3333;
	
}

#chat_wrapper{
	margin-top:5px;
	background:#ff3333;
	padding:5px;
	padding-top:7px;
	border:1px solid #fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

#chat_box{
	background:#ffffff;
	max-height:400px;
	overflow:scroll;
}

.chat_content_box{
	line-height:1em;
	word-wrap:break-word;
	padding:3px;
	background:#006699;
	border:1px solid #fff;
	color:#fffff;
	font-size:11px;
	margin-bottom:2px;
}

.chat_content_name{
	color:#ccffcc;
	font-weight:bold;
}

.chat_content_message{
	margin-bottom:0.5em;
}

.chat_content_time{
	text-align:right;
	font-size:9px;
}

.chat_content_delete{
	float:right;
	color:#ffffff;
}

.chat_content_delete a{
	float:right;
	color:#ffffff;
	cursor:pointer;
}

.chat_content_delete a:hover{
	color:#FE4949;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

#chat_form{
	padding:5px;
	color:#fff;
	background:#ff3333;
	margin-top:10px;
	font-size:11px;
	font-weight:bold;
}

#chat_loading{
	display:none;

}

#chat_validation{
	color:#ff0000;
	font-size:11px;
	font-weight:bold;
}

#chat_submit{
	height:25px;
	margin-top:5px;
	font-size:11px;
	font-weight:bold;
	background:#ffffff;
	color:#000000;
	border:1px solid #fff;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    cursor:pointer;
}

#program_box{
	padding:4px;
	padding-top:7px;
	font-size:13px;
	font-weight:bold;
        background:#ff3333;
}

.program_content{
	line-height:1em;
	word-wrap:break-word;
	margin-bottom:10px;
	background:#ff3333;
}

.program_time{
	color:#ccffcc;
}

.program_title{
	text-indent:1.5em;
}

#mid_wrapper{
	padding:4px;
	padding-top:7px;
}

#server_wrapper{
	
}

.server_content{
	padding:5px;
	padding-top : 10px;
	padding-bottom:10px;
	margin-bottom:10px;
	word-wrap:break-word;
	border-top : 1px solid #5a5a5a;
	border-bottom:1px solid #5a5a5a;
}

a .server_content{
	font-style:none;
	text-decoration:none;
	color:#fff;
}

 a:hover .server_content{
	background:#d5e9ff;
	color:#3e3e3e;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.server_name{
	color:#ffc600;
	font-size:15px;
	font-weight:bold;
}

a:hover .server_name{
	color:#000;
}

.server_info{
	
}

.server_status{
	
}

/*FOOTER*/

#footer_wrapper{
	line-height:1.3em;
	text-align:center;
	color:#fff;
	padding:7px;
	padding-top:20px;
	
}

.footer_left_column{
	padding:5px;
	text-align:left;
	width:300px;
	float:left;
}

.footer_right_column{
	margin-left:10px;
	padding:5px;
	text-align:left;
	float:left;
	width:455px;
}


#email_form{
	line-height:2em;
}

#email_validation{
	color:#d23636;
	font-size:11px;
	font-weight:bold;
}

#email_loading{
	display:none;
}

#email_submit{
	height:25px;
	margin-top:5px;
	font-size:11px;
	font-weight:bold;
	background:#ffffff;
	color:#000000;
	border:1px solid #fff;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    cursor:pointer;
}

#footer_developer{
	font-size:11px;
	padding-top:10px;
	font-weight:bold;
	-moz-text-shadow:0px 0px 1px #000;
	-webkit-text-shadow:0px 0px 1px #000;
	-o-text-shadow:0px 0px 1px #000;
	text-shadow:0px 0px 1px #000;
}

#footer_developer a{
	font-style:none;
	text-decoration:none;
	color:#fff;
}

 #footer_developer a:hover {
	color:#ffc600;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}


.submit_button{
	padding:4px;
	margin-top:5px;
	font-size:11px;
	font-weight:bold;
	background:#ffffff;
	color:#000000;
	border:1px solid #fff;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    cursor:pointer;

}

.cancel_button{
	display:none;
	padding:4px;
	margin-top:5px;
	font-size:11px;
	font-weight:bold;
	background:#ffffff;
	color:#000000;
	border:1px solid #fff;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    cursor:pointer;

}

/*ADMIN AREA*/

#login_wrapper{
	background:#3e3e3e;
	color:#ffc600;
	font-weight:bold;
	border:1px solid white;
	border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

#login_form{
	margin:auto;
	padding:10px;
	padding-top:10px;
	padding-bottom:50px;
	text-align:center;
}

#login_form table{
	padding-top:50px;
	padding-left:280px;
}

#admin_menu_wrapper{
	background:#3e3e3e;
	padding:4px;
	padding-top:7px;
	border:1px solid #fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    margin-bottom:5px;
}

#admin_menu_box{
	padding:3px;
	list-style:none;;
	color:#ffc600;
	font-weight:bold;
}

.admin_menu_content{
	padding:4px;
	border-top : 1px solid #5a5a5a;
	border-bottom:1px solid #5a5a5a;
}

a .admin_menu_content{
	font-style:none;
	text-decoration:none;
	color:#ffc600;
}

a:hover .admin_menu_content{
	background:#d5e9ff;
	color:#3e3e3e;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;

}


#admin_mid_column{
	background:#3e3e3e;
	width:590px;
	margin-right:3px;
	margin-left:3px;
	float:left;
	min-height:746px;
	border:1px solid #fff;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;

}

#admin_mid_wrapper{
	background:#3e3e3e;
	padding:4px;
	padding-top:7px;
    margin-bottom:5px;
}

#admin_mid_box{
	padding-top:20px;
	padding-bottom:30px;
	padding:10px;
}

#data_form {
	font-weight:bold;
	padding:3px;
}

#data_box{
	padding:3px;
}

#data_validation{
	color:#d23636;
	font-size:11px;
	font-weight:bold;
}

#data_box a{
	font-style:none;
	text-decoration:none;
	color:#3e3e3e;
	cursor:pointer;
}

#data_box a:hover{
	color:#009666;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

#data_box a.edit_link{
	font-style:none;
	text-decoration:none;
	color:#3e3e3e;
	cursor:pointer;
}

#data_box a.edit_link:hover{
	color:#0096ff;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

#data_box a.delete_link{
	font-style:none;
	text-decoration:none;
	color:#3e3e3e;
	cursor:pointer;
}

#data_box a.delete_link:hover{
	color:#FE4949;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
